@import"reset.css";
@import"grid.css";
@import"forms.css";
body{
	background: #eff5f8;
	font:14px/20px "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", 
					Helvetica, Arial, sans-serif;
	color:#7c7c7c;
	position:relative;
	min-width:980px;
}
html,body{height:100%;}
p{padding-bottom:18px;}
a{color:#e2a616;outline:none;cursor:pointer;text-decoration:none;}
a:hover{text-decoration:underline}
/*  Header styles */
h1,h2,h3,h4,h5,h6{line-height:1em;color:#010101; font-weight:bold; font-family:"Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", 
					Helvetica, Arial, sans-serif; }
h1{font-size:30px;}
h2{font-size:26px;}
h3{font-size:24px; letter-spacing:-1px;} 
h4{font-size:20px;}  
h5{font-size:18px;}
h6{font-size:16px;}
/* Global Structure---------------------------------------- */
/*----- txt,links,lines,titles -----*/
.extra-wrap{overflow:hidden;display:block;}
.fleft{float:left}
.fright{float:right}
.alignright{text-align:right}
.aligncenter{text-align:center}
.alignmiddle *{vertical-align:middle}
.color1{color:#ff2100;}

.main {
	width:100%;
}

.wrapper {
	background-color: #FFFFFF;
	width: 100%;
	min-width: 740px;
	max-width: 1000px;
	margin-left: auto;
	margin-right: auto;
}
.wrapper2 {
	width:100%; 
	overflow:hidden;
}

.last1 {
	margin-bottom:0 !important;
}

.last2 {
	padding-bottom:0 !important;
}

 
.p1 {margin-bottom:8px;}
.p2 {margin-bottom:15px !important;}
.p3 {margin-bottom:30px;}
.p4 {margin-bottom:40px;}
.p5 {margin-bottom:50px;}

.reg {text-transform:uppercase;}

.title {margin-bottom:18px !important;}

.it {font-style:italic;}

.letter {letter-spacing:-1px;}

/*********************************boxes**********************************/
.margin-bot {margin-bottom:35px;}

.spacing {margin-right:35px;}

.indent {padding:0 0 0px 30px;}
.indent2 {padding-left:50px;}
.indent-bot {margin-bottom:20px;}
.indent-bot2 {margin-bottom:30px;}
.indent-bot3 {margin-bottom:45px;}

.img-indent-bot {margin-bottom:25px;}
.img-indent {float:left; margin:0 20px 0px 0;}	
.img-indent2 {float:left; margin:0 13px 0px 0;}	
.img-indent-r {float:right; margin:0 0px 0px 40px;}	

.prev-indent-bot {margin-bottom:10px;}	

.buttons a:hover {cursor:pointer;}
.clear {
 clear: both;
 display: block;
 overflow: hidden;
 visibility: hidden;
 width: 0;
 height: 0;
}

.head-bg {
	background:url(../images/light.png) no-repeat center 0;
}

.logo {
	display:block; 
	width:177px; 
	height:80px; 
	/*text-indent:-5000px; */
	background:url(../images/logo.png) 0 0 no-repeat;
	margin-left: 5%;
}

/*********************************header*************************************/
header {
	width:100%;
	position:relative;
	background:#505050;
}

header h1 {
	padding:20px 0 0 10px;
	margin:0;
	float:left;
	font-size:0;
	line-height:0;
}

#info_text {
	color:white;
	display:inline-block;
	position: absolute; right:0; bottom: 50%;
	margin-right: 2%;

}

.head-box2 {
	padding-top: 1%;
	text-align:right;
	margin-right: 2%;
	color: white;
}

.head-box1 {
	margin-bottom:33px;
}

.link1:hover {
	text-decoration:none;
	color:white;
}

.head-box3 {
	/*background:url(../images/bg1.gif) repeat-x 0 0 #303030;*/
	width:100%;
}

/*** MENU ***/
.sf-menu, .sf-menu * {
	margin:			0;
	padding:		0;
	list-style:		none;
	background-color: #737373;
}
.sf-menu {
	line-height:	1.0;
}
.sf-menu li {
	float:			left;
	position:		relative;
	text-align:center;
	width:25%;
}

nav {
	margin:0 auto;
	position: relative;
}

.sf-menu a {
	display:		block;
	position:		relative;
	padding:10px 0 11px;
	color:#c1c1c1;
	text-shadow:1px 1px 1px #212121;
	text-transform:uppercase;
	font-size:12px;
	line-height:17px;
	font-family:"Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", 
					Helvetica, Arial, sans-serif;
}
.sf-menu ul {
	position:		absolute;
	top:			-999em;
	background:#1f1f1f;
	width:			100%; /* left offset of submenus need to match (see below) */
}
.sf-menu ul li {
	width: 100%;
	text-align:center;
	border:none;
}

.sf-menu li a:hover,
.sf-menu a.active,
.sf-menu li:hover > a{
	background:#3f9b92;
	color: white;
	text-decoration:none;
	width: 100%;
	padding-left:0;
	padding-right:0;
}


.sf-menu li:hover >ul {
	visibility: visible;
	opacity: 1;
}
.sf-menu ul, .sf-menu ul li ul {
	list-style: none;
    margin: 0;
    padding: 0;    
	visibility:hidden;
    position: absolute;
    z-index: 99999;
	width:100%;
	background:#f8f8f8;
	opacity:0;
	-webkit-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-moz-transition:opacity 0.2s linear, visibility 0.2s linear; 
	-o-transition:opacity 0.2s linear, visibility 0.2s linear; 
	transition:opacity 0.2s linear, visibility 0.2s linear; 	
}


.sf-menu ul li {
	clear:both;
	width:100%;
	border-top:1px solid #c9c9c9;
}

.sf-menu ul li a {
	background:none;
	padding:7px 15px;
	color:#c1c1c1;
	text-decoration:none;
	display:inline-block;
	border:0 none;
	clear:both;
}


.sf-menu ul a:hover,
.sf-menu ul li.sfHover > a{
	text-decoration:none;
}

.last3 {
	border:none !important;
}

.sf-menu ul a {
	/*border-bottom:1px solid #363636;*/
    padding: 9px 0 8px 26px;
	font-size:12px;
	line-height:17px;
	text-shadow:none;
	font-family:"Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", 
					Helvetica, Arial, sans-serif;
	color:#fff;
	text-transform:none;
	/*background:url(../images/marker1.png) no-repeat 14px 12px;*/
}
.sf-menu ul ul {
	background:#474747;
}

.sf-menu ul ul a {
	/*border-bottom:1px solid #5a5a5a;*/
}

.sf-menu li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}

.sf-menu li:hover ul,
.sf-menu li.sfHover ul {
	visibility: visible;
	left:			0;
	top:			100%; /* match top ul list item height */
	z-index:		9999;
}
ul.sf-menu li:hover li ul,
ul.sf-menu li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li:hover ul,
ul.sf-menu li li.sfHover ul {
	left:			100%; /* match ul width */
	top:			0;
}
ul.sf-menu li li:hover li ul,
ul.sf-menu li li.sfHover li ul {
	top:			-999em;
}
ul.sf-menu li li li:hover ul,
ul.sf-menu li li li.sfHover ul {
	left:			10em; *//* match ul width */
	top:			0;
}

/********************** Content ************************/

#content {
	width:100%; 
	padding:35px 0 61px;
	background:#f7f7f7;
	position:relative;
	z-index:1;
}

.p13 {
	padding:64px 0 61px !important;
}

																									/***** Page 1 *****/

h4 span {
	color:#e2a616;
}

.p6 {
	margin-left:10px;
}

.p6 {
	text-transform:uppercase;	
}

.carousel {
    position: relative;
    width: 940px !important;
}

.car-wrapper {
	position:relative;
	margin-left:10px;
}

.carousel li {
    float: left;
    margin-right: 20px;
    overflow: visible !important;
    width: 220px;
	height:204px;
}

.carousel li strong {
	display:block;
	font-weight:normal;
	margin-bottom:9px;
}


.list1 li {
    border-bottom: 1px solid #E1E1E1;
    color: #000000;
    display: block;
    margin-bottom: 2px;
    padding-bottom: 2px;
	height:18px;
	line-height:18px;	
    width: 185px;
}
.list1 {
	width:200px;
}

.list1 li span {
	color:#7b7b7b;
	display:inline-block;
	float:right;
	
}

.next1,
.prev1{
	display:block;
	width:23px;
	height:23px;
	cursor:pointer;
	position:absolute;
	overflow:hidden;
	float:left;
	cursor:pointer;
	z-index:5;
}

.prev1 {
	background:url(../images/prev1.gif) no-repeat center top;
	right: 35px;
    top: -51px;
}


.page1-img1 img {
	width:220px;
	height:120px;
}

.next1 {
    background: url("../images/next1.gif") no-repeat scroll center top transparent;
    right: 11px;
    top: -51px;
}
.next1:hover, 
.prev1:hover {background-position:0px -72px;}

.page1-img1 {
	margin-bottom:11px;
}

.border1 {
	margin-bottom:25px;
	padding-bottom:37px;
	background:url(../images/border1.gif) no-repeat center bottom;
}

.page1-img2 {
	float:left;
	margin-right:20px;
}

.page1-box1 {
	overflow:hidden;
	padding-bottom:9px;
	margin-bottom:8px;
	border-bottom:1px solid #d2d2d2;
}

.time1 {
    color: #949494;
    display: block;
    font-size: 14px;
    line-height: 17px;
    margin-bottom: 2px;
    padding-top: 8px;
}
.link2 {
	display:inline-block;
	color:#4d4d4d;
}

.link2:hover {
	color:#e2a616;
	text-decoration:none;
}

.p7 {
	margin-bottom:19px !important;
}

.button1 {
	display:inline-block;
	color:#fff;
	text-transform:uppercase;
	background:#000;
	font-size:11px;
	line-height:13px;
	padding:9px 11px;
}

.button1:hover {
	background:#e2a616;
	text-decoration:none;
}

.p8 {
	margin-bottom:21px;
}

.text1 {
	color:#010101;
	display:block;
	font-size:15px;
	line-height:18px;
	letter-spacing:1px;
	margin-bottom:10px;
}

.page1-img3 {
	margin-bottom:21px;
}

.p9 {
	padding-bottom:9px;
}

.p10 {
	padding-bottom:25px;
}

.text2 {
	display:block;
	color:#646464;
	font-size:12px;
	margin-bottom:4px;
	line-height:15px;
}

#form2 input {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DCDCDC;
    color: #C4C4C4;
    font-family: "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", 
					Helvetica, Arial, sans-serif;
    font-size: 11px;
    outline: medium none;
	height:14px;
	line-height:14px;
    padding: 6px 7px 4px;
    width: 124px;
}

.inner2 {
	margin-bottom:12px;
}

#form2 .inner3 input {
	width: 283px !important;
}


.text3 {
    color: #646464;
    display: inline-block;
    font-size: 12px;
    line-height: 15px;
    margin-bottom: 4px;
    padding-top: 7px;
    text-align: center;
    width: 12px;
}

.inner3 .text2 {
	margin-bottom:5px;
}

#form2 .jqTransformSelectWrapper a.jqTransformSelectOpen {
    background: url("../images/marker2.png") no-repeat scroll right 0 transparent;
    color: #484842;
    display: block;
    font-size: 11px;
    height: 20px;
    position: absolute;
    right: 2px;
    top: 2px;
    width: 100%;
}

#form2 .jqTransformSelectWrapper {
     background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DCDCDC;
    color: #C4C4C4;
    font-family: "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", 
					Helvetica, Arial, sans-serif;
    font-size: 11px;
    outline: medium none;
	height:14px;
	position:relative;
	margin:0 0 13px;
	line-height:14px;
    padding: 6px 7px 4px;
    width: 124px !important;
}

#form2 .jqTransformSelectWrapper a.jqTransformSelectOpen:hover {
    background-position: right -59px;
    text-decoration: none;
}

.inner4 {
    float: left;
    margin-bottom: 22px;
    width: 140px;
}

#form2 .jqTransformHidden,
#form3 .jqTransformHidden {
    display: none;
}

.inner3 {
	margin-bottom:12px;
}

.inner4 .text2 {
	margin-bottom:5px;
}

.p11 {
    margin-right: 21px;
    width: 139px;
}

.p12 {
	margin-right:9px;
}

.text4 {
	display:block;
	color:#646464;
	font-size:13px;
	margin-bottom:4px;
	line-height:15px;
}

.link3 {
	color:#bcbcbc;
	font-size:13px;
	line-height:16px;
	display:inline-block;
}

.link3:hover {
	color:#e2a616;
	text-decoration:none;
}

.inner5 {
    float: right;
    padding-right: 1px;
    padding-top: 17px;
    text-align: right;
}

#form2 .jqTransformSelectWrapper ul a.selected {
    color: #e2a616;
}
#form2 .jqTransformSelectWrapper ul a {
    color: #484842;
    display: block;
    font-size: 11px;
    padding:2px 0px 2px 7px;
    text-decoration: none;
}




#form2 .jqTransformSelectWrapper ul {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DCDCDC;
    display: none;
    height: 150px;
    left: -1px;
    list-style: none outside none;
    margin: 0;
    overflow: auto;
    padding: 0;
    position: absolute !important;
    top: 24px;
    width: 138px !important;
    z-index: 10;
}
																									/***** Page 2 *****/


.page2-img1 {
    float: left;
    margin-right: 18px;
    margin-top: 4px;
}

.p14 {
	margin-bottom:16px;
}

.page2-box1 {
	overflow:hidden;
	padding-bottom:15px;
	margin-bottom:30px;
	border-bottom:1px solid #dedede;
}

.page2-img2 {
    float: left;
    margin-right: 17px;
    margin-top: 4px;
}

.page2-box2 span {
	display:block;
}

.link6 {
    color: #010101;
    display: inline-block;
    font-size: 15px;
    line-height: 18px;
	letter-spacing:1px;
    margin-bottom: 5px;
}

.link6:hover {
    color: #e2a616;
	text-decoration:none;
}

.page2-box2 {
	overflow:hidden;
	margin-bottom:16px;
}

.page2-img3 {
	float:left;
	margin-right:16px;
}

.p15 {
	margin-bottom:1px;
}

.p16 {
	padding-bottom:10px;
}

.page2-box3 {
	overflow:hidden;
	margin-bottom:6px;
}

.p17 {
	margin-bottom:10px;
}

.link7 {
	color:#e2a616;
	font-weight:bold;
	font-size:12px;
	line-height:18px;
}

.p18 {
	margin-bottom:19px;
}

#form3 .jqTransformSelectWrapper a.jqTransformSelectOpen {
    background: url("../images/marker2.png") no-repeat scroll right 0 transparent;
    color: #484842;
    display: block;
    font-size: 11px;
    height: 20px;
    position: absolute;
    right: 2px;
    top: 2px;
    width: 100%;
}

#form3 .jqTransformSelectWrapper {
     background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DCDCDC;
    color: #C4C4C4;
    font-family: "Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", 
					Helvetica, Arial, sans-serif;
    font-size: 11px;
    outline: medium none;
	height:14px;
	position:relative;
	margin:0 0 15px;
	line-height:14px;
    padding: 5px 7px 5px;
    width: 284px !important;
}

#form3 .inner8 .jqTransformSelectWrapper {
    float: left;
    width: 76px !important;
}

.a1 {
	margin-right:12px;
	float:left;
}

#form3 .jqTransformSelectWrapper a.jqTransformSelectOpen:hover {
    background-position: right -59px;
    text-decoration: none;
}


#form3 .jqTransformSelectWrapper ul a.selected {
    color: #e2a616;
}
#form3 .jqTransformSelectWrapper ul a {
    color: #484842;
    display: block;
    font-size: 11px;
    height: 18px;
    line-height: 18px;
    padding: 0 0 0 7px;
    text-decoration: none;
}


.inner7 {
    float: left;
    width: 284px;
}
.p20 {
    margin-bottom: 12px;
    margin-right: 36px;
}


.link8 {
    color: #343434;
    display: inline-block;
    float: left;
    font-size: 13px;
    margin-top: 5px;
}

.link8:hover {
	color:#e2a616;
	text-decoration:none;
}

#form3 .jqTransformSelectWrapper ul {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #DCDCDC;
    display: none;
    left: -1px;
    list-style: none outside none;
    margin: 0;
    overflow: auto;
    padding: 0;
    position: absolute !important;
    top: 24px;
    width: 298px !important;
    z-index: 10;
}

#form3 .inner8 .jqTransformSelectWrapper ul {
	width: 90px !important;
}

.inner7 {
	float:left;
	width:284px;
}
			
																									/***** Page 3 *****/

.p19 {
	margin-bottom:17px;
}

.page3-box1 {
    border-bottom: 1px solid #DEDEDE;
    margin-bottom: 36px;
    overflow: hidden;
    padding-bottom: 33px;
}

.page3-img1 {
	float:left;
	margin-right:18px;
	margin-top:4px;
}

.p21 {margin-bottom:14px !important;
}

.link9 {
	color:#010101;
	font-weight:bold;
}

.link9:hover {
	color:#010101;
	text-decoration:none;
}

.page3-img2 {
    float: left;
    margin-right: 10px;
    margin-top: 4px;
}

.page3-box2 {
	overflow:hidden;
	margin-bottom:26px;
}



.page3-box4 {
	overflow:hidden;
	margin-bottom:23px;
}
.page3-box5 {
    border-bottom: 1px solid #E5E5E5;
    color: #4D4D4D;
    margin-bottom: 20px;
    overflow: hidden;
    padding-bottom: 9px;
}


.list3 a {
	color:#e2a616;
	font-weight:bold;
	line-height:18px;
	font-size:12px;
}

.list3 a:hover {
	color:#000;
	text-decoration:none;
}

.list3 li {
    background: url("../images/marker5.png") no-repeat scroll 1px 6px transparent;
    display: block;
    padding-bottom: 18px;
    padding-left: 13px;
}

.list3 {
	margin-bottom:15px;
}

.time2 {
    color: #949494;
    display: block;
    font-size: 14px;
    line-height: 17px;
    margin-bottom: 2px;
    padding-top: 9px;
}

.page3-img3 {
	float:left;
	margin-right:20px;
}

.p22 {line-height:18px; margin-bottom:26px;}

.last4 {
	border:none !important;
}

.p23 {
	width:260px;
	float:left;
}

																									/***** Page 4 *****/


.page4-img1 {
    margin-bottom: 37px;
    padding-top: 6px;
}

.p24 {
	padding-bottom:17px;
}

.p23 li {
    padding-bottom: 12px;
}

.page4-box1 {
    border-bottom: 1px solid #E5E5E5;
    margin-bottom: 26px;
    overflow: hidden;
    padding-bottom: 6px;
}

.page4-img2{
	float:left;
	margin-right:18px;
	margin-top:4px;
}
																								/***** Page 5 *****/


.page4-img3 {
	padding-top:15px;
	margin-bottom:19px;
}
																									
.page4-box3 p {
	padding-bottom:22px;
}

.text5 {
    display: inline-block;
    padding-left: 12px;
    padding-top: 6px;
}		

.page4-box3 {
	margin-bottom:34px;
	overflow:hidden;
}

.inner8 {
	margin-bottom:11px;
}

.p25 {
	padding-bottom:9px;
}

.p26 {
	padding-bottom:21px;
}

.p27 {
	padding-bottom:28px;
}
.p28 {
	padding-bottom:20px;
}

.p29 {
	padding-bottom:26px;
}

.page5-box4 span {
	display:block;
	color:#010101;
	font-weight:bold;
	margin-bottom:10px;
}

.page5-img2 {
	float:left;
	margin-right:9px;
}

.page5-img1 {
    float: left;
    margin-right: 19px;
    margin-top: 5px;
}

.page5-box2 {
    border-bottom: 1px solid #E5E5E5;
    margin-bottom: 30px;
    overflow: hidden;
    padding-bottom: 19px;
}

.link10 {
	color:#7c7c7c;
	text-decoration:underline;
}

.link10:hover {
	color:#e2a616;
	text-decoration:none;
}

.page5-box4 {
    margin-bottom: 8px;
    overflow: hidden;
    padding-right: 44px;
}

.page6-img1 {
	margin-bottom:22px;
}

.p30 {
	float:left;
	width:190px;
}

.dl1 dt {width:150px;margin-bottom: 18px; font-weight:bold; color:#010101;}

.dl1 span {float:left; width:69px;}

.dl1 dd { line-height:18px;}

.dl1 dd a {color:#e2a616; font-weight:bold; display:inline-block; margin-left:10px;}

.dl1 dd a:hover,
.page6-box1 a:hover {color:#000; text-decoration:none; }
	
	.page6-box1 a {color:#e2a616; font-weight:bold;  }
.page6-box1 a:hover {color:#000; text-decoration:none; }	
	
/******************** Footer ******************/
footer {
	width:100%; 
	padding:13px 0 10px;
	/*background:url(../images/marker3.gif) repeat-x 0 0 #272727;*/
	background: #505050;
	/*border-top:2px solid #1d1d1d;*/
}

footer h5 {
	color:#d8d8d8;
	font-family:"Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", 
					Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	font-weight:normal;
}

.page3-box3 {overflow:hidden;
margin-bottom:18px;
}

.link4 {
	color:#fff;
}

.link5 {
	color:#fff;
	text-decoration:underline;
}

.page6-box1 span {
	display:block;
	color:#010101;
	font-weight:bold;
}


.border2 {
    background: url("../images/border1.png") no-repeat scroll center bottom transparent;
    margin-bottom: 25px;
    padding-bottom: 24px;
}

.foot-page1 {
	color:#757575;
	margin-left:10px;
}

.foot-page1 span {
	padding-left: 2%;
	display:inline-block;
	color:#fff;
	font-family:"Gill Sans MT", "Myriad Pro", "DejaVu Sans Condensed", 
					Helvetica, Arial, sans-serif;
	font-size:16px;
	text-transform:uppercase;
}

.foot-page1 span strong {
	font-weight:normal;
	color:#e2a616;
}

.link4:hover,
.link5:hover {
	color:#e2a616;
	text-decoration:none;
}

.list2 a {
	color:#959595;
	font-size:12px;
}
.list2 a:hover {
	color:#e2a616;
	text-decoration:none;
}


.list2 li {
    background: url("../images/marker4.png") no-repeat scroll 1px 4px transparent;
    display: block;
    line-height: 15px;
    padding-bottom: 9px;
    padding-left: 13px;
}



